msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_prefmenu\n"
"POT-Creation-Date: 2005-02-07 01:29+0100\n"
"PO-Revision-Date: 2002-07-21 19:17+0100\n"
"Last-Translator: José Nuno Pires <jncp@netcabo.pt>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: \n"

#: prefmenu.cpp:48
msgid "Settings"
msgstr "Configuração"

#: prefmenu.cpp:288
msgid "Control Center"
msgstr "Centro de Controlo"

#: prefmenu.cpp:307
msgid "No Entries"
msgstr "Sem Elementos"
